<?xml version="1.0" encoding="UTF-8"?>
<activity id="586" moduleid="1024" modulename="label" contextid="1197">
  <label id="586">
    <name>Download der Kursdatei im Themenformat</name>
    <intro>&lt;h5&gt;Download der Kursdatei im Themenformat&lt;/h5&gt;
&lt;h4&gt;&lt;a title="https://bildungssprit.de/download/btw25-im-themenformat/?tmstv=1735415191" href="https://bildungssprit.de/download/btw25-im-themenformat/?tmstv=1735415191" target="_blank" rel="noopener"&gt;&lt;img class="img-fluid" style="font-size: 0.9375rem; font-weight: 400; border: 1px solid rgb(255, 64, 128);" role="presentation" src="@@PLUGINFILE@@/Downlaod%20der%20Kursdatei%20unter%20www.bildunssprit.de.png" alt=""&gt;&lt;/a&gt;&lt;/h4&gt;</intro>
    <introformat>1</introformat>
    <timemodified>1735484332</timemodified>
  </label>
</activity>